html body:not(.page-id-6138):not(.home) main>div>section:first-of-type {
    margin-top: 0px !important;
}

.section_casestudy {
    background: #F0F0F0;
    margin: 0 !important;
    padding: 75px 20px 101px !important;
}

.section_casestudy h1.elementor-heading-title {
    font-family: "interstate", Black-Ops One;
    font-size: 100px;
    font-weight: 700;
    text-transform: capitalize;
    font-style: normal;
    line-height: 109px;
    color: #EA4A26;
    padding: 0 !important;
}

.casestudy_main {
    margin: 76px 0 0;
}

.casestudy_main_list {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 43px 45px;
}

.casestudy_main_list_item {
    background-color: #fff;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    min-height: 850px;
}

.casestudy_main_list_item a {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.casestudy_main_list_item a:hover .img img {
    transform: scale(1.06);
}

.casestudy_main_list_item_media .img {
    height: 320px;
    overflow: hidden;
}

.casestudy_main_list_item_media .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: ease-in-out all .5s;
    object-position: center;
}

.casestudy_main_list_item_meta .link .icon {
    transition: ease-in-out all .5s;
}

.casestudy_main_list_item a:hover .link .icon {
    transform: translateX(10px);
}

.casestudy_main_list_item_meta {
    padding: 35px 29px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.casestudy_main_list_item_meta .company_name {
    color: #9C9C9C;
    font-family: "interstate", Black-Ops One;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: normal;
    margin: 0 0 10px;
}

.casestudy_main_list_item_meta .title {
    color: #000;
    font-family: "interstate", Black-Ops One;
    font-size: 36px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: normal;
    margin: 0 0 19px;
}

.casestudy_main_list_item_meta .desc {
    font-size: 18px;
    color: #000;
    font-family: "interstate", Black-Ops One;
    font-weight: 400;
    line-height: 24px;
    padding-right: 15px;
    margin: 0 0 20px;
}

.list_data {
    margin: 0 0 35px;
    padding: 21px 0 24px;
    display: flex;
    justify-content: center;
    gap: 15px;
    border-top: 1px solid #EA4A26;
    border-bottom: 1px solid #EA4A26;
    margin-top: auto;
    min-height: 155px;
}

.list_data_item {
    text-align: center;
    /* min-width: 106px; */
    max-width: 165px;
}

.list_data_item.big_width {
    min-width: 260px;
}

.list_data_item .number {
    font-size: 40px;
    color: #EA4A26;
    font-family: "interstate", Black-Ops One;
    font-weight: 900;
    line-height: normal;
}

.list_data_item .label {
    font-size: 22px;
    color: #9C9C9C;
    font-family: "interstate", Black-Ops One;
    font-weight: 700;
    line-height: normal;
    margin: 8px 0 0;
    text-transform: uppercase;
}

.casestudy_main_list_item_meta .link {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    font-size: 18px;
    color: #EA4A26;
    font-family: "interstate", Black-Ops One;
    font-weight: 400;
    line-height: normal;
    transition: all ease .4s;
}

.casestudy_main_pagination .pagination {
    margin: 100px 0 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 9px;
}

.casestudy_main_pagination .pagination li {
    margin: 0;
}

.casestudy_main_pagination .pagination li a {
    width: 69px;
    height: 69px;
    border-radius: 100% !important;
    font-size: 24px;
    line-height: normal;
    color: #F0F0F0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000;
    transition: ease all .4s;
    font-family: "interstate", Black-Ops One;
    font-weight: 900;
}

.casestudy_main_pagination .pagination li.prev svg {
    transform: rotate(180deg);
}

.casestudy_main_pagination .pagination li.prev svg path {
    transition: ease all .4s;
}

.casestudy_main_pagination .pagination li.page-item.disabled {
    opacity: 0;
    width: 0;
    height: 0;
    visibility: hidden;
    display: none;
}

.casestudy_main_pagination .pagination li a:hover svg path {
    fill: #000;
}

.casestudy_single .elementor-section.elementor-top-section.elementor-section-boxed>.elementor-container {
    max-width: 1363px;
    padding: 0 46px;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
}

.elementor-section.elementor-inner-section.elementor-section-boxed>.elementor-container {
    max-width: 100%;
}

.casestudy_single .elementor-widget-html ol {
    list-style: none;
    counter-reset: item;
    display: flex;
    flex-direction: column;
    gap: 25px;
    padding-right: 20px;
}

.casestudy_single .elementor-widget-html ol li {
    counter-increment: item;
    font-size: 24px;
    line-height: normal;
    color: #000;
    font-family: "interstate", Black-Ops One;
    font-weight: 400;
    padding-left: 38px;
    position: relative;
}

.casestudy_single .elementor-widget-html ol li:before {
    content: counter(item)".";
    color: #EA4A26;
    width: 28px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}

.casestudy_single .elementor-widget-html ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.casestudy_single .elementor-widget-html ul li {
    font-size: 24px;
    line-height: normal;
    color: #000;
    font-family: "interstate", Black-Ops One;
    font-weight: 400;
}

.casestudy_single .elementor-widget-html ul li strong {
    font-weight: 700;
    color: #EA4A26;
}

.img-100 .elementor-element.elementor-widget.elementor-widget-image,
.img-100 .elementor-element.elementor-widget.elementor-widget-image .elementor-widget-container,
.img-100 .elementor-element.elementor-widget.elementor-widget-image .elementor-widget-container img {
    height: 100%;
}

.casestudy_single .elementor-counter-title {
    text-align: center;
}

.custom_navlinks .navigation {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px 141px;
}

.custom_navlinks .navigation .navigation-item {
    display: flex;
}

.custom_navlinks .navigation .navigation-item a {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
    color: #666666;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    font-family: "interstate", Black-Ops One;
    font-weight: 400;
    text-decoration: underline;
    transition: ease all .4s;
}

.custom_navlinks .navigation .navigation-item a span {
    width: calc(100% - 18px);
}

.custom_navlinks .navigation .navigation-item a svg path {
    transition: ease all .4s;
}

.custom_navlinks .navigation .navigation-item.next {
    text-align: right;
}

.custom_navlinks .navigation .elementor-shortcode {
    display: none;
}

.custom_navlinks .navigation .navigation-item a:hover {
    color: #EA4A26;
}

.custom_navlinks .navigation .navigation-item a:hover svg path {
    fill: #EA4A26;
}

.custom_breadcrumbs .elementor-shortcode span {
    color: #EA4A26;
    font-size: 16px;
    line-height: 18px;
    font-family: "interstate", Black-Ops One;
    font-weight: 300;
    text-transform: capitalize;
}

.custom_breadcrumbs .elementor-shortcode span .breadcrumb_last {
    text-decoration: underline;
}

.custom_breadcrumbs .elementor-shortcode span a {
    color: #EA4A26;
    font-size: 16px;
    line-height: 18px;
    font-family: "interstate", Black-Ops One;
    font-weight: 300;
    text-decoration: underline;
    transition: ease all .4s;
}

.custom_breadcrumbs .elementor-shortcode span a:hover {
    color: #000;
}

@media (min-width:768px) {
    .custom_breadcrumbs .elementor-shortcode span span svg {
        display: none;
    }
}

@media (max-width:1359px) and (min-width:1025px) {
    .elementor-element.font-105 .elementor-heading-title {
        font-size: 105px !important;
    }
}

@media (max-width:1740px) {
    .casestudy_single .elementor-element .elementor-counter-number-wrapper {
        font-size: 70px !important;
    }

    .casestudy_single .elementor-widget-html br {
        display: none;
    }
}

@media (max-width:1680px) {

    .casestudy_single .elementor-element .elementor-counter-number-wrapper {
        font-size: 55px !important;
    }

    .elementor-inner-column.stat_item .elementor-element-populated {
        padding: 0px 20px 10px 20px !important;
    }

    .elementor-inner-column.stat_item:first-child .elementor-element-populated {
        padding-left: 0px !important;
    }

    .elementor-inner-column.stat_item:last-child .elementor-element-populated {
        padding-right: 0px !important;
    }

    .stat_main {
        padding: 0 40px !important;
    }

    .stat_main.padding-0 {
        padding: 0 !important;
    }
}

@media (max-width:1440px) {
    .section_casestudy h1.elementor-heading-title {
        font-size: 80px;
        line-height: normal;
    }

    .casestudy_single .elementor-element .elementor-counter-number-wrapper {
        font-size: 50px !important;
    }
}

@media (max-width:1359px) {
    .section_casestudy h1.elementor-heading-title {
        font-size: 60px;
    }

    .casestudy_main_list {
        gap: 40px;
    }

    .casestudy_main_list_item_meta .title {
        font-size: 30px;
    }

    .casestudy_main {
        margin: 50px 0 0;
    }

    .list_data {
        /* display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 30px 15px;
        justify-content: center; */
    }

    /* .list_data_item.big_width {
        min-width: 100%;
    } */

    .list_data_item {
        /* min-width: 100%; */
    }

    .list_data_item .number {
        /* font-size: 24px;
        line-height: 30px; */
    }

    .casestudy_single .elementor-element .elementor-counter-number-wrapper {
        font-size: 40px !important;
    }

}

@media (max-width:1199px) {
    .section_casestudy h1.elementor-heading-title {
        font-size: 50px;
    }

    .casestudy_main_list_item_meta .title {
        font-size: 24px;
        line-height: 28px;
    }
}

@media (max-width:1024px) {
    .casestudy_single .elementor-widget-html ol li {
        font-size: 20px;
    }

    .casestudy_single .elementor-widget-html ul li {
        font-size: 20px;
    }

    .custom_navlinks .navigation {
        flex-direction: column;
        gap: 20px;
    }

    .custom_navlinks .navigation .navigation-item {
        width: 100%;
        justify-content: center;
    }
}

@media (max-width:991px) {
    .section_casestudy h1.elementor-heading-title {
        font-size: 40px;
    }
}

@media (max-width:767px) {
    .section_casestudy h1.elementor-heading-title {
        font-size: 36px;
        line-height: 38px;
        padding: 0 !important;
        max-width: 280px;
        margin: 0 auto;
    }

    .section_casestudy {
        padding: 33px 46px 50px !important;
    }

    .casestudy_main {
        margin: 32px 0 0;
    }

    .casestudy_main_list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 39px;
    }

    .casestudy_main_list_item_media .img {
        height: 168px;
    }

    .casestudy_main_list_item_meta {
        padding: 16px 20px 27px;
    }

    .casestudy_main_list_item_meta .company_name {
        font-size: 16px;
        margin: 0 0 11px;
        padding-right: 20px;
    }

    .casestudy_main_list_item_meta .title {
        margin: 0 0 15px;
        padding-right: 30px;
    }

    .casestudy_main_list_item_meta .desc {
        font-size: 16px;
        margin: 0 0 17px;
        padding-right: 10px;
    }

    .list_data_item {
        max-width: 145px;
    }

    .casestudy_main_list_item {
        min-height: auto;
    }

    .list_data_item .number {
        font-size: 30px;
    }

    .list_data_item .label {
        font-size: 16px;
    }

    .list_data {
        /* grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 16px; */
        padding: 10px 0 14px;
        margin: 0 0 21px;
        min-height: auto;
    }

    .list_data_item .label {
        margin: 3px 0 0;
    }

    .casestudy_main_pagination .pagination {
        margin: 59px 0 0;
        gap: 6px;
    }

    .casestudy_main_pagination .pagination li a {
        width: 51px;
        height: 51px;
    }

    .casestudy_single .elementor-widget-html ol li {
        font-size: 16px;
        padding-left: 20px;
    }

    .casestudy_single .elementor-widget-html ul li {
        font-size: 16px;
    }

    .casestudy_single .elementor-element .elementor-counter-number-wrapper {
        font-size: 36px !important;
        line-height: 38px;
    }

    .elementor-inner-column.stat_item .elementor-element-populated {
        padding: 0 0 19px 0 !important;
    }

    .elementor-inner-column.stat_item:last-child .elementor-element-populated {
        padding: 0px !important;
    }

    .casestudy_single .elementor-section.elementor-top-section.elementor-section-boxed.padding-0>.elementor-container {
        padding: 0px !important;
    }

    .custom_breadcrumbs .elementor-shortcode span span {
        display: none;
    }

    .custom_breadcrumbs .elementor-shortcode span span:nth-child(3) {
        display: block;
    }

    .custom_breadcrumbs .elementor-shortcode span a {
        display: flex;
        align-items: center;
        gap: 4px;
    }

    .custom_breadcrumbs .elementor-shortcode span a svg path {
        transition: ease all .4s;
    }

    .custom_breadcrumbs .elementor-shortcode span a:hover svg path {
        fill: #000;
    }

    .data_boxes_list.elementor-section .elementor-container .elementor-column.elementor-col-25 {
        min-height: 210px;
    }

    .data_boxes_list.elementor-section>.elementor-container>.elementor-column>.elementor-widget-wrap {
        align-content: center !important;
    }
}